GLEWLWYD(8)

NAME
glewlwyd - Single-Sign-On (SSO) server with multiple factor authentication

DESCRIPTION
Glewlwyd Single-Sign-On (SSO) server with multiple factor authentication

Version 2.6.0

COPYRIGHT
Copyright 2016-2021 Nicolas Mora <mail@babelouest.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU GENERAL PUBLIC LICENSE License as published by the Free Software Foundation; version 3 of the License.

Command-line options:

-c --config-file PATH

    Path to configuration file

-e --env-variables

    Use environment variables to configure Glewlwyd

-p --port PORT

    Port to listen to

-u --url-prefix PREFIX

    API URL prefix

-m --log-mode MODE

    Log modes available: console, syslog or file If you want multiple modes, separate them with a comma "," default: console

-l --log-level LEVEL

    Log levels available: NONE, ERROR, WARNING, INFO, DEBUG default: INFO

-f --log-file PATH

    Path for log file if log mode file is specified

-v --version

    Print Glewlwyd's current version

-h --help

    Print this message

SEE ALSO
The full documentation for glewlwyd is maintained as a Texinfo manual. If the info and glewlwyd programs are properly installed at your site, the command

    info glewlwyd

should give you access to the complete manual.